Partage
  • Partager sur Facebook
  • Partager sur Twitter

Symfony : erreur utilisation d'une extension php

    15 mars 2020 à 21:12:49

    Bonsoir,

    J'essaye depuis ce matin d'installer une application symfony sur mon poste mais j'ai un problème lorsque je lance la commande "php app/console d:s:u --force". (l'application est sous Symfony 2.8)

    En lançant cette commande, j'obtiens l'erreur suivante :

    Warning: PHP Startup: Unable to load dynamic library 'php_geoip.dll' (tries c:/wamp64/bin/php/php7.2.10/ext/php_geoip.dll (Le module spécifié est introuvable.), c:/wamp64/bin/php/php7.2.10/ext/php_php_geoip.dll.dll (Le module spécifié est introuvable.)) in Unknown on line 0
    
    [Symfony\Component\Config\Definition\Exception\InvalidConfigurationException]
    Cannot load the "geo" guesser without the pecl-geoip extension.

    J'ai pourtant bien, sous wamp, l'extension php_geoip d'activée, ainsi que le fichier php_geoip.dll dans le dossier c:/wamp64/bin/php/php7.2.10/ext/.

    Si quelqu'un saurait m'aider à trouver d'où vient le problème, je lui serais très reconnaissant. ^^

    Merci par avance.

    -
    Edité par Gianni57540 15 mars 2020 à 21:16:26

    • Partager sur Facebook
    • Partager sur Twitter
      16 septembre 2020 à 17:25:07

      Salut ca va bg ? t'as résolu comment ton problème ?
      • Partager sur Facebook
      • Partager sur Twitter

      Symfony : erreur utilisation d'une extension php

      × Après avoir cliqué sur "Répondre" vous serez invité à vous connecter pour que votre message soit publié.
      • Editeur
      • Markdown